#!/bin/sh

set -e
set -u
# DEBUG
set -x

main() {
        cd "$(dirname "${0}")"

        # includes functions:
        #   common_start
        #   common_end
        . ./build__common.sh

        # vars used in common_start and end
        target='pilot-pangea'
        idhubs='idhub1 idhub2'

        common_start

        # common_end builds idhub
        #   these are extra builds specific for this pilot
        make musician_build
        make orchestra_build
        common_end
}

main "${@}"
